.jumbotron .jumbo-img {
  height: 70vh !important;
}

.jumbotron .search-box {
  width: 100%;
}

.jumbotron .search-box .input-search {
  flex: 1 1 auto;
  padding-left: 16px;
  background-color: transparent;
  border: 1px solid #E1E1E1;
}

.jumbotron .search-box .btn-search {
  flex: none;
  width: 5vw;
  height: 3.7vw;
  background-color: #00264B;
  cursor: pointer;
}

.jumbotron .search-box .btn-search img {
  -o-object-fit: contain;
     object-fit: contain;
}

.search-box {
  padding: 2vw 10%;
}

.search-box .title-search {
  font-family: museo700;
  font-size: 2.6vw;
}

.search-box .card-wrapper {
  display: grid;
  grid-template-columns: 1fr;
}

.search-box .card-wrapper .card-box {
  padding: 3vw 0;
  border-bottom: 1px solid #E1E1E1;
}

.search-box .card-wrapper .card-box .title {
  font-size: 1.3vw;
  color: #424242;
  margin: 0;
  font-family: museo700;
  margin-bottom: 1vw;
}

.search-box .card-wrapper .card-box .desc {
  font-size: 1.1vw;
  color: #767676;
  margin: 0;
}

.search-box .card-wrapper .card-box .result {
  background-color: #00264B;
  color: white;
  padding: 2px;
}

